/* APP LOGIN/REGISTER PAGE STYLES  */

.newacct .loggera,
.logger .newaccta,
.newacct .statesep,
.logger .statesep {display: none;}

.appLoginPage {
    display: flex;
    align-items: start;
    justify-content: space-between;
}
.login3col {
    width: calc(33.3% - 40px);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.login3col.logincol {
    width: 40%; 
    display: block; 
    margin: 0 auto;
}
.userAgreeContainer {
    max-height: 80px;
    overflow-y: auto;
    padding: 0 5px 10px 15px;
    box-shadow: var(--shadinset);
    font-size: 0.8em;
    border-radius: 8px;
    background: #FFFFFF11;
}


.login3col h2 {
    display: flex;
    align-items: center;
    text-shadow: var(--textshadowlyt);
    font-weight: 400;
    line-height: 1em;
    padding: 0 0 15px;
    margin: 20px 0 30px;
    width: 100%;
    border-bottom: var(--borderbottomcolor);
    box-shadow: var(--borderboxshadow);
}
.loginFormCont {
    padding: 5px 15px 10px;
    width: calc(100% - 30px);
    max-width: 480px;
    margin: 0 auto;
}

.swal2-popup.swal2-modal.swal2-show {
    width: 600px !important;
    padding: 10px !important;
    display: grid !important;
    background: #e5e5e5 !important;
} 

.wpcf7 .loginFormCont p {
    margin-top: 0px;
}
.appLoginPage div.wpcf7-response-output {
    margin: 0 0 30px !important;
    border-radius: 8px;
}
.wpcf7 .loginFormCont label {
    font-size: 12px !important;
    line-height: 1em !important;
    font-weight: 400 !important;
    color: #737b99 !important;
    text-align: left;
}
.wpcf7 .login3col h2 {
    color: #737B99;
}

.appLoginPage input.wpcf7-form-control.wpcf7-um_user_first_name,
.appLoginPage input.wpcf7-form-control.wpcf7-text,
.appLoginPage input.wpcf7-form-control.wpcf7-um_user_email,
.appLoginPage textarea.wpcf7-form-control.wpcf7-textarea,
.appLoginPage .wpcf7 input[type=text], 
.appLoginPage .wpcf7 input[type=email],
.appLoginPage .wpcf7 textarea,
.appLoginPage .um .um-form input[type=text],
.appLoginPage .um .um-form input[type=password] {
    background: none !important;
    border-radius: 6px !important;
    color:  var(--text-color) !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    box-shadow: var(--inputInsetShadow) !important;
    border: 1px solid #737b9922 !important;
    transition: color 0.5s, box-shadow 0.5s;
}
.appLoginPage .wpcf7 input[type=text],
.appLoginPage .wpcf7 input[type=email],
.appLoginPage .wpcf7 textarea {
    font-family: 'Poppins' !important;
    padding: 6px 12px;
}
.appLoginPage .wpcf7 input[type=text]::placeholder,
.appLoginPage .wpcf7 input[type=email]::placeholder,
.appLoginPage .um-form input[type=text]::placeholder,
.appLoginPage .um-form input[type=password]::placeholder {
    color: var(--text-color) !important;
    font-weight: 400;
    font-size: 0.8em;
}

.appLoginPage .wpcf7 input[type=text]:focus,
.appLoginPage .wpcf7 input[type=email]:focus,
.appLoginPage .wpcf7 textarea:focus,
.appLoginPage .um .um-form input[type=text]:focus,
.appLoginPage .um-form input[type=password]:focus {
    background: #737B9922 !important;
    box-shadow: inset 1px 1px 3px #737B9966, inset -1px -1px 3px #FFF !important;
}

.appLoginPage .wpcf7 input,
.appLoginPage .wpcf7 textarea,
.appLoginPage .wpcf7 input:-webkit-autofill,
.appLoginPage .wpcf7 textarea:-webkit-autofill {
    color: #737B99 !important;
}


.appLoginPage .um .um-field-icon i,
.appLoginPage .um .um-field-icon i:after {
    color: #737B99CC !important;
    font-size: 18px !important;
    text-shadow: var(--textshadowdrk);
}
.appLoginPage .um .um-center input[type=submit].um-button {
    background: #00BB00 !important;
    color: #FFFFFF !important;
    box-shadow: var(--shadupsm) !important;
    text-transform: uppercase !important;
    min-width: 120px !important;
    padding: 12px 18px !important;
    font-weight: 600 !important;
    text-shadow: var(--textshadowdrk);
}
.appLoginPage .um .um-center input[type=submit].um-button:hover {
    background: #FF6600 !important;
    color: #FFF !important;
    cursor: pointer;
    text-shadow: none !important;
}
.appLoginPage a.um-link-alt,
.appLoginPage a.um-toggle-gdpr {
    color: #737b99 !important;
    text-decoration: underline !important;
    font-size: 0.9em !important;
}
.appLoginPage a.um-toggle-gdpr {
    color: #737b99 !important;
    font-size: 1em !important;
}
.appLoginPage a.um-link-alt:hover,
.appLoginPage a.um-toggle-gdpr:hover {
    color: #FF6600 !important;
}
.appLoginPage .um-field-checkbox-option, 
.appLoginPage .um-field-radio-option {
    margin: 14px 0 0 36px !important;
    line-height: 16px !important;
    color: #737B99 !important;
    font-size: 0.9em !important;
}


.appLoginPage .datingredir,
.appLoginPage .gamesredir,
.datadating .appLoginPage .noredir,
.datadating .appLoginPage .gamesredir,
.datagames .appLoginPage .noredir,
.datagames .appLoginPage .datingredir {
    display: none;
}
.datadating .appLoginPage .datingredir,
.datagames .appLoginPage .gamesredir {
    display: block;
}
.gamesredir p,
.noredir p,
.datingredir p {
    margin: 0 0 15px;
    text-align: justify;
    line-height: 1.3em;
}


.appLoginPage .um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i {
    color: #00bb00 !important;
}
.um-login .um_request_name,
.um-register .um_request_name {
    display: none;
}


.appLoginPage #um_field_677_continue_check .um-field-checkbox-option {
    margin: 0 !important;
    line-height: 16px !important;
    background: #FF6600;
    color: #FFF !important;
    font-size: 16px !important;
    padding: 14px 16px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: var(--shadupsm);
    transition: box-shadow 0.3s;
    font-weight: 600;
}



.appLoginPage #um_field_677_continue_check .um-field-checkbox {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}
.appLoginPage #um_field_677_continue_check .um-field-checkbox input[type=checkbox],
.appLoginPage #um_field_677_continue_check .um-field-checkbox .um-field-checkbox-state {
    display: none;
}


.appLoginPage #um_field_677_continue_check .um-field-checkbox-option:hover {
    background: #00BB00;
    color: #FFF !important;
    cursor: pointer;
}
.appLoginPage #um_field_677_test_user_agree_1 .um-field-checkbox-option {
    margin: 0 0 0 30px !important;
    line-height: 12px !important;
    color: #737B99 !important;
    font-size: 12px !important;
}

.appLoginPage .um-field-block {
    color: #737B99;
    font-size: 14px;
}

@media (max-width: 821px) {

    .hdrlogin.newacct a.newaccta,
    .hdrlogin.logger a.loggera {
        padding: 0 20px !important;
    }

    .appLoginPage {
        flex-direction: column;
    }

    .login3col.logincol,
    .login3col.regcol {
        width: 90% !important; 
    }

    .inviteReg p {
        font-size: 14px;
    }

    .login3col h2 {
        font-size: 18px;
    }
    .inviteReg .login3col h2 {
        font-size: 16px;
    }
    .inviteReg .login3col h2 .ph-warning.lgtxt12,
    .inviteReg .login3col h2 .ph-number-circle-two.lgtxt13 {
        font-size: 30px !important;
    }

    .inviteReg .acctLink {
        display: inline-block !important;
    }
}



/* END APP LOGIN/REGISTER PAGE STYLES  */